import vk_api

vk_session = vk_api.VkApi('+79167941799', 'cjghjvfn_1q2w3e')
vk_session.auth()

vk = vk_session.get_api()

izbr = vk.fave.get()

query_length = izbr['count']

print(izbr['items'][0]['post'])
